﻿<Window x:Class="ClientLourdWPF.Window1"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:ClientLourdWPF"
        mc:Ignorable="d"
        Title="Window1" Height="450" Width="800">
    <Grid Height="477" Margin="0,0,-146,0">
        <Grid.Background>
            <ImageBrush ImageSource="true.jpg"/>
        </Grid.Background>
        <Label Content="Nouvel gestionnaire" HorizontalAlignment="Left" Height="64" Margin="276,24,0,0" VerticalAlignment="Top" Width="255" FontSize="20" FontWeight="Bold" FontStyle="Italic"/>
        <Label Content="Nom" HorizontalAlignment="Left" Height="35" Margin="143,90,0,0" VerticalAlignment="Top" Width="90"/>
        <Label Content="Mot de Passe" HorizontalAlignment="Left" Height="35" Margin="143,180,0,0" VerticalAlignment="Top" Width="90"/>
        <Label Content="Prenom" HorizontalAlignment="Left" Height="35" Margin="143,120,0,0" VerticalAlignment="Top" Width="90"/>
        <Label Content="Adresse Mail" HorizontalAlignment="Left" Height="35" Margin="143,210,0,0" VerticalAlignment="Top" Width="99"/>
        <TextBox HorizontalAlignment="Left" Height="27" Margin="238,90,0,0" Text="TextBox" TextWrapping="Wrap" VerticalAlignment="Top" Width="124"/>
        <TextBox x:Name="Tbnom" HorizontalAlignment="Left" Height="27" Margin="238,90,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="124"/>
        <TextBox x:Name="Tbmdp" HorizontalAlignment="Left" Height="27" Margin="238,180,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="124" Text="Longueur &gt;=6"/>
        <TextBox x:Name="Tbmail" HorizontalAlignment="Left" Height="27" Margin="238,210,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="124"/>
        <Button x:Name="Btcreer" Content="Creer" HorizontalAlignment="Left" Height="50" Margin="190,276,0,0" VerticalAlignment="Top" Width="131" Click="Btcreer_Click" Background="#FF80DC6E"/>
        <Button Content="Retour" HorizontalAlignment="Left" Height="46" Margin="595,346,0,0" VerticalAlignment="Top" Width="90" Click="Button_Click" Background="#FFB78450"/>
        <TextBox x:Name="Tbpre" HorizontalAlignment="Left" Height="27" Margin="238,120,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="124"/>
        <Label Content="Portable" HorizontalAlignment="Left" Height="35" Margin="143,150,0,0" VerticalAlignment="Top" Width="90"/>
        <TextBox x:Name="Tbnumero" HorizontalAlignment="Left" Height="26" Margin="238,150,0,0" TextWrapping="Wrap" VerticalAlignment="Top" Width="124"/>

    </Grid>
</Window>
